<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty boolean O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty boolean O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.GatewayExitCustomizationProvider boolean thirdActionWillExit()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty boolean g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty boolean g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty int e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.GatewayExitCustomization.DefaultImpls int d()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.GatewayExitCustomization.DefaultImpls int H()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.GatewayExitCustomizationProvider boolean getExitSilently()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty void q(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.GatewayExitCustomization.DefaultImpls void z(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.SplitModeCustomization.Companion void O(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.33514.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.SplitModeCustomization.Companion void O(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty int[] q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.SplitModeCustomization.Companion java.lang.String O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.33514.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.SplitModeCustomization.Companion java.lang.String O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.GatewayExitCustomizationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.DefaultGatewayExitCustomizationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.SplitModeCustomization">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty void O(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.33514.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty void O(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.GatewayExitCustomizationProvider void thirdAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty void V(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4554.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.DefaultGatewayClientCustomizationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.GatewayClientCustomizationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.ExtensionPointProperty com.jetbrains.rdserver.actions.ActionTimestamp[] V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4554.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.GatewayExitCustomizationProvider java.lang.String getThirdActionButtonText()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.GatewayClientCustomization com.jetbrains.rdserver.unattendedHost.customization.DefaultGatewayClientCustomizationProvider getDefaultProvider()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.GatewayClientCustomization">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.25&quot;"/>
    </annotation>
  </item>
</root>
